/*
Theme Name:   BA_001 子テーマ
Template:     60l_design_a
Version:      1.0.0
Description:  BA_001_ブランディング重視の子テーマです
Author:       Visual Research
*/

#footer,.footer_telbox_title {
	background: #003671;
}
.footer_copy {
	background: #4ec4ea;
}
.slick-slide img {
    width: 95%;
    height: auto;
}
.top_searchpickup_superbox_sp {
    display: none !important;
}

@media screen and (max-width: 980px){
.top_searchpickup_superbox {
    padding: 90px 0px;
    display: none !important;
}
.top_searchpickup_superbox_sp {
    box-sizing: border-box;
    width: 100%;
    padding: 40px 20px;
    background-color: #EEEEEE;
    display: flex !important;
}
.top_searchpickup_item_sp {
    width: 290px;
    height: auto;
    margin: 10px 0;
}
}